.may-show{
    padding: 100px 0;
}
.may-show ul{
    margin-left: 20px;
    margin-top: 20px;
}
.may-show ul li{
    margin: 15px 0;
    font-size: 18px;
    display: flex;
    align-items: center;
}
.may-show ul li .primary-text{
    margin-right: 5px;
}

.report-img{
    width: 100%;
    max-width: 400px;
}

/* Tablets and under */
@media (max-width: 768px) {
    .may-show{
        padding: 50px 0;
    }
    .may-show-wrapper{
        margin-top: 80px;
    }
    .may-show .col{
        display: flex;
        justify-content: center;
    }
}
